[DEFAULT]
head = head.js
support-files =
  protocolHandler.html

[browser_auto_close_window.js]
run-if = e10s # test relies on e10s behavior
support-files =
  download_page.html
  download.bin
  download.sjs
[browser_download_always_ask_preferred_app.js]
[browser_download_privatebrowsing.js]
[browser_download_urlescape.js]
support-files =
  file_with@@funny_name.png
  file_with@@funny_name.png^headers^
  file_with[funny_name.webm
  file_with[funny_name.webm^headers^
[browser_protocolhandler_loop.js]
[browser_remember_download_option.js]
[browser_web_protocol_handlers.js]
